


.color-2429 {
    background: #484A5B;
    border: .1rem solid #484A5B;
}

.color-2429 > .ci-check {
    color: #FFFFFF;
}


.color-2199 {
    background: #514F29;
    border: .1rem solid #514F29;
}

.color-2199 > .ci-check {
    color: #FFFFFF;
}


.color-3050 {
    background: #ffffcc;
    border: .1rem solid #E6E5EA;
}

.color-3050 > .ci-check {
    color: #000000;
}


.color-4170 {
    background: #BFCF28;
    border: .1rem solid #BFCF28;
}

.color-4170 > .ci-check {
    color: #FFFFFF;
}


.color-1205 {
    background: #CE8184;
    border: .1rem solid #CE8184;
}

.color-1205 > .ci-check {
    color: #FFFFFF;
}


